Subject: [Rserpool] Corrections to Rserpool agenda IETF #53 -- 13:00-1500 on March 18

From: [email-masked]
Date: Mon, 11 Mar 2002 09:04:08 -0600

Hi,

Sorry, I put the wrong time on the last copy I sent to you.  Also, the comp document is version 03.  I've asked them to update the Web page.  
 
-- maureen
> 
> 
> Rserpool: Reliable Server Pooling
> Co-chairs: Lyndon Ong, Maureen Stillman
> Agenda, IETF 53 Monday March 18, 2002
> 13:00 - 15:00
> 
> Opening remarks                     10 minutes
> Co-Chairs: Lyndon Ong, Maureen Stillman
> 
> Rserpool Architecture document     15 minutes
> draft-ietf-rserpool-arch-01.txt
> Michael Tuexen
> 
> Rserpool Comparison document        10 minutes
> draft-ietf-comp-03.txt
> John Loughney
> 
> Threat document                     20 minutes
> draft-stillman-rserpool-threats-02.txt
> Maureen Stillman
> 
> Rserpool ASAP document              10 minutes
> draft-ietf-rserpool-asap-02.txt
> Randy Stewart
> 
> Rserpool ENRP document              10 minutes
> draft-ietf-rserpool-enrp-02.txt
> Qiaobing Xie
> 
> 
> Closing remarks                     10 minutes
> Co-Chairs: Lyndon Ong, Maureen Stillman
> 
> 
> 
> 

_______________________________________________
rserpool mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rserpool